Bug 1561646 - RFE - Azure Provider - Blacklist deployments_exportTemplate events
Summary: RFE - Azure Provider - Blacklist deployments_exportTemplate events
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: 5.10.0
Assignee: Daniel Berger
QA Contact: Ievgen Zapolskyi
URL:
Whiteboard: azure:refresh
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-28 16:02 UTC by Bronagh Sorota
Modified: 2019-02-07 23:01 UTC (History)
7 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:01:30 UTC
Category: ---
Cloudforms Team: Azure
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:01:37 UTC

Description Bronagh Sorota 2018-03-28 16:02:37 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Add an AWS provider with Orchestration Templates already created
2. Let refresh completes


Actual results:
Check event_streams table and thousands of "deployments_exportTemplate_BeginRequest" and "deployments_exportTemplate_EndRequest" events.


Additional info:
No action needs to be executed when these events are received, we should blacklist them.

Comment 4 Daniel Berger 2018-04-05 13:55:01 UTC
Note that title says Amazon, but really we meant Azure.

Comment 6 Ievgen Zapolskyi 2018-10-08 09:07:54 UTC
Verified in 5.10.0.17

Comment 7 errata-xmlrpc 2019-02-07 23:01:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.